?

Log in

No account? Create an account
Speaker Rabbit

abbra


CIFS: curious information funneled sometimes


Previous Entry Share Next Entry
Wireless
Speaker Rabbit
abbra
Переехал на wpa_supplicant на лэптопе и на WPA-PSK на домашней точке. Оказалось делом не совсем простым:

- wpa_supplicant в Сизифе старый (0.2.7, нужен 0.3.8)
- он собирается без поддержки Intel PRO Wireless
- нужен ipw2100 самой распоследней версии (1.0.5, у меня была 1.0.4)

При этом диагностика та еще, а после смены типа авторизации на точке оказалось, что связь-то более невозможна, пришлось ползти поближе к кабелю и искать причины (приведены выше).

Но теперь все работает.

  • 1
А без WPA Wi-Fi в линуксе без проблем? Особенно всякие последние недорогие карточки.

а теперь практически все без проблем. Главное не брать всякую ерунду типа broadcom-а.
Карточки на чипах Atheros, Intel PRO Wireless, PRISM2.5 живут нормально. Это уже почти 80-90% рынка. Centrino и сотоварищи живут отлично.

Главное, теперь практически все эти карточки живут и с WPA. По крайней мере, это позволяет уйти от страшного по дырявости "стандартного" 802.11 и пользоваться 802.11X, WPA/WPA2/RSN.

На 2.6? Или на 2.4 тоже?

А разница? У меня это 2.6. До того работало и на 2.4.

  • 1